<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h1>نشاط في شكل نقاش: ما هو الباتنا؟ </h1>

    <h3><p>توجيهات</p></h3>
    <ul>
        <li><p>أنشر إجابتك على الأسئلة.</p></li>
        <li><p>إقرأ ما قام بعض المتعلّمين الآخرين بنشره. </p></li>
        <li><p>ضع إجابة تهمّك أو تشكّل تحديّا لك.</p></li>
        <li><p>أنشر ردًّا على ذلك الشخص.</p> </li>
    </ul>

    <h3><p>توجيه</p></h3>
    <p>بدأت إحدى الشركات العالمية الكبرى بإجراء حفر استكشافي للغاز والنفط في مساحة كبيرة من الغابة قريبة من المناطق المجتمعية. يعتقد أفراد القبائل بأن هذه الأرض تعود لهم، ويستخدمون الغابة لأغراض الصيد، بينما يريد القادة الحكوميون المحلّيون أن يسهّلوا على شركة النفط الحفر في داخل نطاق مجتمعهم لأن ذلك يزيد العائدات الضريبة ويولّد فرص عمل محلية. يدعم بعض أفراد المجتمع المحلي شركة النفط لهذا السبب عينه، في حين أن أفرادًا آخرين متخوفون من الضرر البيئي على مجتمعهم ويعبّرون عن قلقهم على صحة عائلاتهم.</p>
    <p>يعقد ممثّلون عدّة اجتماعًا في دار البلدية لمناقشة هذه المشكلة بمن فيهم مدراء تنفيذيون لشركة النفط، وقادة حكوميون وقادة أعمال محليون، وشركات سياحية، وأفراد من المجتمع.</p>
    <p>اختاروا مجموعة لتمثيلها. وبالاستناد إلى المعلومات التي لديكم، ضعوا استراتيجية للتفاوض وحددوا "أفضل بديل للاتفاق التفاوضي". وبعد الانتهاء من ذلك، انضموا إلى النقاش لمشاركة أجوبتكم على الأسئلة التالية:</p>
    <p>- ما هي استراتيجية التفاوض التي استخدمتموها؟ كيف تؤثر استراتيجية التفاوض على مسار "أفضل بديل للاتفاق التفاوضي" الخاص بكم؟</p>
    <p> - ما هو "أفضل بديل للاتفاق التفاوضي" الذي توصلّتم إليه (الرجاء الحرص على تعريف المجموعة التي تؤيدونها وأهدافكم).</p>
    <p> - كيف يمكن أن يتغيّر "أفضل بديل للاتفاق التفاوضي" أثناء المفاوضات؟</p>

</div>